 body {
    background: none repeat scroll 0 0 #FFFFFF;
}
/* TOPO SITE */
#rt-top-surround {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;
    color: #064C7F;
    text-shadow: none;
}
#rt-top-surround:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/* MENU */
#rt-top {
   /* background: none repeat scroll 0 0 #c2217d; /* OUTUBRO ROSA */
    background: none repeat scroll 0 0 #041a29;
    width: 100%;
    z-index: 300!important;
}

#rt-top .rt-container .menu-block {
    float: right;
}

#rt-header {
    padding-top: 15px;
}

#rt-header .rt-omega .rt-block  {margin: 0;
    padding: 0;margin-top: -5px;
    
}
#rt-header .rt-container {
    border-bottom: 1px solid #ecf0f2;
}   
#rt-main .rt-block {
 }

#rt-content-top{
    
}


#rt-mainbottom {
    background: #f6f6f6;
}
#rt-mainbottom  .rt-block {
    margin-top:5px;
    margin-bottom:5px;
     padding-top: 5px;
     padding-bottom: 5px;
}


#rt-bottom .rt-block {
    margin-top:5px;
    margin-bottom:5px;
     padding-top: 5px;
     padding-bottom: 5px;
}
#rt-footer-surround .rt-block {
    margin-top:5px;asd
    margin-bottom:0px;
     padding-top: 5px;
    padding-bottom: 5px;
}
/* FIM MENU */
/* FIM TOPO SITE */

#rt-maintop {
    background: #f6f6f6;
    border: none;
    margin: 0;
    box-shadow: none;
    margin: -2px 0 0;
}
#rt-maintop .rt-container {
    background: none;
    padding: 0;
}
#rt-maintop .rt-block {
border: 0 none;
    box-shadow: none;
    color: #064C7F;
    font-family: bebas;
    font-size: 26px;
    margin: 0 0 5px;
    padding: 0;
    text-shadow: none;
    margin-left: 10px;
}


#rt-content-bottom {
    margin-top: 0;
    padding-top: 0;
}
#rt-content-bottom .rt-block {
    padding-top: 0;
    margin-top: 0;
}

#rt-content-top .rt-block  {padding: 0;
}

#rt-sidebar-a .rt-block  {  padding: 5px 15px;
}

#rt-extension {
	/* background: linear-gradient(to right, #fff , #fd98d2);
	/* background: none repeat scroll 0 0 #fd98d2; OUTUBRO ROSA  linear-gradient(to right, red , blue); */
    background: none repeat scroll 0 0 #064C7F;
    color:#ffffff;
}
#rt-extension .rt-block  { padding-bottom: 5px;
    padding-top: 5px;
}



#rt-footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: medium none;
    border-top: 3px solid #064C7F;
    box-shadow: none;
}


#rt-copyright {
	/* background: none repeat scroll 0 0 #c2217d; /* OUTUBRO ROSA */
    background: none repeat scroll 0 0 #013766;
    border: medium none;
    color: #FFFFFF;
}
#rt-drawer {
    background: none repeat scroll 0 0 #49719D;
    border: medium none !important;
    box-shadow: none;
    padding-left: 20%;
}
#rt-drawer .rt-container .rt-block {
    padding: 0 !important;
}
#rt-drawer .module-surround ul {
    list-style: none!important;
    margin-left: 17px;
    font-size: 11px !important;
}

/* Bordas */
#rt-bottom .rt-block .title {
    font-size: larger;
}
#rt-bottom .rt-block {
    border: 1px solid #efefef;
    border-radius: 5px;
   height: auto;
    margin: 10px;
}
#rt-bottom .slider-wrapper { padding:0;}
#rt-bottom .nivoSlider {  margin-bottom: 0px !important;}
#rt-bottom .nivo-directionNav {display: none;}

#rt-bottom {border-bottom: 1px solid #efefef;}



/*FALAJUSTICA*/
.fala_justica {margin-bottom: 0; padding-bottom: 0px;}
